*,
::before,
::after {
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

.page-body {
  margin: 0;
  font-family: sans-serif;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.header-container {
  border-bottom: 3px solid #f1b128;
  padding-bottom: 22px;
}

.page-header {
  padding-top: 40px;
  padding-bottom: 20px;
}

.navbar {
  display: inline-block;
  margin-left: 210px;
}

.navbar-menu {
  display: inline-block;
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}

.navbar-menu-item {
  display: inline-block;
  margin-right: 70px;
}

.navbar-menu-item:last-child {
  margin-right: 0;
}

.navbar-menu-link {
  font-size: 18px;
  line-height: 22px;
  color: #3d3d3d;
  text-transform: uppercase;
}

.navbar-menu-link-current {
  color: #f1b128;
}

.welcome {
  background-image: url(../img/main-image.jpg);
  background-size: cover;
  padding-top: 512px;
  padding-bottom: 149px;
}

.welcome-title {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 59px;
  text-transform: uppercase;
  color: #ffffff;
}

.welcome-subtitle {
  margin-top: 0;
  margin-bottom: 22px;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #ffffff;
}

.welcome-slogan {
  margin-top: 0;
  margin-bottom: 0;
  width: max-content;
  padding: 38px 31px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 54px;
  line-height: 66px;
  text-transform: uppercase;
  color: #ffffff;
  border: 1px solid #ffffff;
  background-color: rgba(0, 0, 0, 0.3);
}

.welcome-slogan-we {
  color: #f48e0b;
  margin-right: 52px;
}

.services-description {
  margin-top: 95px;
  margin-bottom: 109px;
}

.section-header {
  margin-bottom: 57px;
  text-align: center;
}

.section-title {
  margin-top: 0;
  margin-bottom: 16px;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 22px;
  line-height: 22px;
  text-align: center;
  text-transform: uppercase;
  color: #333333;
}

.sectioin-subtitle {
  margin-top: 0;
  margin-bottom: 48px;
  font-family: "Lato", sans-serif;
  font-size: 17px;
  line-height: 24px;
  text-align: center;
  color: #4d4943;
}

.section-line {
  width: 60px;
  height: 3px;
  border: 2px solid #f1ad1d;
}

.service-descruption-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}

.services-description-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 22px 25px;
  list-style: none;
  padding-left: 0;
}

.services-description-name {
  min-width: 117px;
  padding: 14px 16px;
  width: max-content;
  background-color: #333333;
  font-family: "Lato", sans-serif;
  font-size: 14px;
  line-height: 14px;
  color: #ffffff;
}

.services-description-article {
  display: inline-block;
  width: 570px;
  vertical-align: top;
  margin-left: 25px;
}

.services-description-title {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
  color: #333333;
}

.services-description-title span {
  color: #f1ad1d;
}

.service-article-text {
}

.services {
  padding-bottom: 194px;
}

.services-list {
  display: flex;
  justify-content: space-between;
  list-style: none;
  padding: 0;
}

.services-item {
  width: 275px;
  text-align: center;
}

.services-item-title {
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 18px;
  line-height: 18px;
  color: #ffffff;
  background-color: #333333;
  padding: 22px 16px 16px 16px;
}

.services-item-title span {
  color: #f1ad1d;
}

.services-item-image {
  margin-bottom: 32px;

  height: 50px;
  object-fit: contain;
  object-position: center;
}

.services-item-description {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #505050;

  min-height: 61px;

  margin-top: 0;
  margin-bottom: 24px;
}

.services-item-line {
  width: 66px;
  height: 6px;
  border: none;
  background: linear-gradient(0deg, #f1ad1d, #f1ad1d), #f48e0b;
}

.offers {
  list-style: none;
  padding-left: 0;
}

.gallery {
  padding-top: 107px;
  padding-bottom: 80px;
}

.gallery-filter {
  display: flex;
  justify-content: center;
  list-style: none;
  padding-left: 0;
  gap: 14px;
}

.gallery-link {
  display: flex;
  border: 1px solid #333333;
  background: #ffffff;
  color: #111111;
  padding: 12px 38px;
  font-weight: 300;
  font-size: 14px;
  line-height: 14px;
}

.galery-link-active {
  background: #333333;
  color: #f1ad1d;
}

.portfolio {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  padding-left: 0;
  list-style: none;
  margin-top: 44px;
  margin-bottom: 0;
  gap: 15px;
}

.portfolio-description {
  border: 2px solid #333333;
  text-align: center;
}

.portfolio-description-title {
  margin-top: 51px;
  margin-bottom: 25px;
  color: #111111;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
}

.portfolio-line {
  margin-bottom: 28px;
  border: none;
  background: #f1ad1d;
  width: 64px;
  height: 3px;
}

.portfolio-text {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #5b5b5b;
}

.portfolio-link {
  margin-top: 27px;
  display: inline-block;
  color: #ffffff;
  background: #f1ad1d;
  padding: 12px 34px;
  margin-bottom: 37px;
}
